<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"

    android:orientation="vertical"
    android:layout_height="wrap_content">
    <TextView
       android:layout_marginLeft="@dimen/size_15"
        android:layout_width="match_parent"
        android:layout_marginRight="@dimen/size_15"
        android:textSize="@dimen/text_16"
        android:layout_height="wrap_content"
        android:id="@+id/tv_hot_city"
        android:gravity="center"
        android:textColor="@color/textMain"
        android:layout_marginTop="@dimen/size_10"
        android:background="@drawable/shape_rv_bg_write"
        android:padding="@dimen/size_10"
        />


</LinearLayout>
